/* CSS Document */

/*==========================================================================
	2ndページ用レイアウトcss
============================================================================*/
.contentsArea {
	padding-top: 50px;
}
.contentsArea .title {
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	margin: 20px 0;
}
.contentsArea .subTitle {
  max-width: 900px;
	text-align: center;
	font-size: 1rem;
	font-weight: bold;
	margin: 20px auto;
    padding: 0 20px;
}
.contentsArea .title2 {
	color: #000000;
	font-size: 22px;
	margin: 10px 0;
	font-weight: bold;
}
.contentsArea .msgTxt {
	text-align: center;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.contentsArea {
		padding-top: 80px;
	}
	.contentsArea .title {
		font-size: 34px;
		margin: 30px 0;
	}
	.contentsArea .subTitle {
   font-size: 1.2rem;
  }
  .contentsArea .title2 {
		font-size: 24px;
		margin: 15px 0;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.contentsArea {
		padding-top: 120px;
	}
	.contentsArea .title {
		font-size: 38px;
		margin: 35px 0;
	}
	.contentsArea .subTitle {
    font-size: 1.6rem;
  }
	.contentsArea .title2 {
		font-size: 26px;
		margin: 15px 0;
	}
}

/* -----------------------------------------------------------------
	ページタイトル
-------------------------------------------------------------------- */
.pagettl {
	text-align: center;
	color: #FFF;
	background-image: url("../img/page_ttl_bg.jpg");
  	background-size:cover;
  	background-position: bottom center;
}
.pagettl .dot {
    background-image: url(../img/dot.png);
    background-repeat: repeat;
    padding: 40px 10px;
}
.pagettl .dot  h1,
.pagettl .dot h2 {
    color: #FFFFFF;
    font-size: 26px;
    line-height: 1.4;
 	text-shadow: 3px 3px 4px #000;
	margin-bottom: 10px;
}
.pagettl .dot .msg {
	color: #FFFFFF;
	font-size: 16px;
	text-shadow: 3px 3px 4px #000;
}
/*****************************************************
	320px以下【sp】
******************************************************/
@media print, screen and (max-width: 320px) {
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.pagettl .dot {
    	padding: 120px 10px;
	}
	.pagettl .dot  h1,
	.pagettl .dot  h2 {
    	font-size: 40px;
  	}
	.pagettl .dot .msg {
		font-size: 20px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.pagettl .dot {
		padding: 140px 10px;
	}
	.pagettl .dot  h1,
	.pagettl .dot  h2 {
    	font-size: 50px;
  	}
	.pagettl .dot .msg {
		font-size: 22px;
	}
}

/* -----------------------------------------------------------------
	パンクズリスト
----------------------------------------------------------------- */
#pankuzuWap {
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 20px;
}
#pankuzu {
		display: block;
		padding: 10px;
		box-sizing: border-box;
		margin: 0px auto;
		font-size: 12px;
	}
	#pankuzu li {
		display:inline;
	}
	#pankuzu li.next {
		padding-right: 23px;
		background-image: url(../img/pankuzu_next.png);
		background-repeat: no-repeat;
		background-position: right center;
	}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	#pankuzu {
		display: block;
		padding: 10px;
		box-sizing: border-box;
		max-width: 1200px;
		font-size: 13px;
	}
	#pankuzu li {
		display:inline;
	}
	#pankuzu li.next {
		padding-right: 23px;
		background-image: url(../img/pankuzu_next.png);
		background-repeat: no-repeat;
		background-position: right center;
	}
}
/* -----------------------------------------------------------------
	contentsSec
----------------------------------------------------------------- */
.contentsSec {
	padding: 30px 0;
}
.contentsSec.bg_gray {
	background-color: #f9f9f9;
}
.contentsSec .contentsSecinnr {
	box-sizing: border-box;
	padding: 0 10px;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.contentsSec {
		padding: 40px 0;
	}
	.contentsSec .contentsSecinnr {
		padding: 0 10px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.contentsSec {
		padding: 50px 0;
	}
	.contentsSec .contentsSecinnr {
		padding: 0 10px;
		margin: 0 auto;
		max-width: 1200px;
	}
	.contentsSec .contentsSecinnr.w1400 {
		max-width: 1400px;
	}
}
/* -----------------------------------------------------------------
	listBox
----------------------------------------------------------------- */
.listBox {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0;
}
.listBox .box {
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	background-color: #FFF;
	padding: 20px;
	width: 100%;
	margin-bottom: 10px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}
.listBox .box .ttl {
	/*text-align: center;*/
	margin-bottom: 15px;
	color: #000000;
	line-height: 1.4;
  font-weight: bold;
}
.listBox .box .pic {
	margin:10px auto;
	text-align: center;
}
.listBox .box ul {
	margin-left: 15px;
	font-size: 14px;
  list-style: disc;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.listBox {
		justify-content: space-around;
		margin: 30px 0;
	}
	.listBox .box {
		width: 31.5%;
		margin-bottom: 25px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.listBox {
		margin: 50px 0;
	}
}
/* -----------------------------------------------------------------
	listBox2
----------------------------------------------------------------- */
.listBox2 {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0;
}
.listBox2 .box {
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	background-color: #FFF;
	padding: 20px;
	width: 100%;
	margin-bottom: 10px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}
.listBox2 .box .ttl {
	/*text-align: center;*/
	margin-bottom: 15px;
	color: #000000;
	line-height: 1.4;
}
.listBox2 .box ul {
	margin-left: 15px;
	font-size: 14px;
  list-style: disc;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.listBox2 {
		justify-content: space-around;
		margin: 30px 0;
	}
	.listBox2 .box {
		width: 48%;
		margin-bottom: 25px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.listBox2 {
		margin: 50px 0;
	}
}

/* -----------------------------------------------------------------
	listBox3
----------------------------------------------------------------- */
.listBox3 {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0;
}
.listBox3 .box {
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	background-color: #FFF;
	padding: 20px;
	width: 100%;
	margin-bottom: 10px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	border-radius: 8px;
}
.listBox3 .box .ttl {
	text-align: center;
	color: #000000;
	line-height: 1.4;
}
.listBox3 .box ul {
	margin-left: 15px;
	font-size: 14px;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.listBox3 {
		justify-content: space-around;
		margin: 30px 0;
	}
	.listBox3 .box {
		width: 48%;
		margin-bottom: 25px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.listBox3 {
		margin: 50px 0;
	}
}

/* -----------------------------------------------------------------
	listBox4
----------------------------------------------------------------- */
.listBox4 {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0;
}
.listBox4 .box {
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	background-color: #FFF;
	padding: 20px;
	width: 100%;
	margin-bottom: 10px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}
.listBox4 .box .ttl {
	/*text-align: center;*/
	margin-bottom: 15px;
	color: #000000;
	line-height: 1.4;
}
.listBox4 .box ul {
	margin-left: 15px;
	font-size: 14px;
  list-style: disc;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.listBox4 {
		justify-content: space-around;
		margin: 30px 0;
	}
	.listBox4 .box {
		margin-bottom: 25px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.listBox4 {
		margin: 50px 0;
	}
}


/* -----------------------------------------------------------------
	contentsBox
----------------------------------------------------------------- */
.contentsBox {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0;
}
.contentsBox .cBox {
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	background-color: #FFF;
	padding: 20px;
	width: 100%;
	margin-bottom: 10px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
  background-image: linear-gradient(-45deg, #000000 10px, transparent 0);
  position: relative;
}
.contentsBox .cBox .cbTitle {
	margin-bottom: 15px;
	color: #000000;
	line-height: 1.4;
  font-weight: bold;
}
.contentsBox .cBox ul.cbDisp {
	margin-left: 0px;
	font-size: 14px;
  display:flex;
	box-sizing: border-box;
  list-style: none;
}
.contentsBox .cBox a{
  transition: .2s;
  text-decoration: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.contentsBox .cBox a:hover{
  opacity: 0.2;
  filter: alpha(opacity=20);
  -moz-opacity: 0.2;
  background-color: #000000;
}
.contentsBox .cBox ul.cbDisp li.cbDispImg{
  /*display: inherit;*/
	display: block;
  width:20%;
}
.contentsBox .cBox ul.cbDisp li.cbDispText{
  width:80%;
  padding-left:10px;
  color: #333333;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.contentsBox {
		justify-content: space-around;
		margin: 30px 0;
	}
	.contentsBox .cBox {
		width: 48%;
		margin-bottom: 25px;
	}
  .contentsBox .cBox ul.cbDisp li.cbDispImg{
    display: none;
  }
  .contentsBox .cBox ul.cbDisp li.cbDispText{
    padding-left:0px;
    width:100%;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.contentsBox {
		margin: 50px 0;
	}
  .contentsBox .cBox ul.cbDisp li.cbDispImg{
    /*display: inherit;*/
	  display: block;
    width:20%;
  }
  .contentsBox .cBox ul.cbDisp li.cbDispText{
    padding-left:10px;
    width:80%;
  }
}

/* -----------------------------------------------------------------
	productsBox
----------------------------------------------------------------- */
.productsBox {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0;
}
.productsBox .pBox {
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	background-color: #FFF;
	padding: 20px;
	width: 100%;
	margin-bottom: 10px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
  background-image: linear-gradient(-45deg, #000000 10px, transparent 0);
  position: relative;
}
.productsBox .pBox .pbTitle {
	margin-bottom: 15px;
	color: #000000;
	line-height: 1.4;
  text-align: center;
  font-size: 1.5rem;
  font-weight: bold;
}
.productsBox .pBox .pbDispImg{
  text-align:center;
  margin-bottom: 20px;
}
.productsBox .pBox .pbDispText{
  color: #333333;
  font-size:0.9rem;
}
.productsBox .pBox a{
  transition: .2s;
  text-decoration: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.productsBox .pBox a:hover{
  opacity: 0.2;
  filter: alpha(opacity=20);
  -moz-opacity: 0.2;
  background-color: #000000;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.productsBox {
		margin: 30px ;
	}
	.productsBox .pBox .pbTitle {
	}
	.productsBox .pBox .pbDispText{
		font-size:1.0rem;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.productsBox {
		margin: 50px 0;
    justify-content: space-between;
	}
	.productsBox .pBox {
		width: 31.5%;
		margin-bottom: 25px;
		margin-right: 10px;
	}
	.productsBox .pBox:nth-child(3n) {
		margin-right: 0;
	}
  .productsBox .pBox .pbDispText{
    font-size:1.0rem;
  }
}

/* -----------------------------------------------------------------
	softwareBox
----------------------------------------------------------------- */
.softwareBox {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0;
  /*justify-content: space-between;*/
  justify-content: flex-start;
}
.softwareBox .sBox {
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	background-color: #FFF;
	padding: 20px;
	width: 100%;
	margin-bottom: 10px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
  background-image: linear-gradient(-45deg, #000000 10px, transparent 0);
  position: relative;
}
.softwareBox .sBox .swTitle {
	margin-bottom: 15px;
	color: #000000;
	line-height: 1.4;
  font-size: 1.5rem;
  font-weight: bold;
}
.softwareBox .sBox .swDispImg{
  text-align: center;
}
.softwareBox .sBox .swDispText{
  color: #333333;
  font-size:0.9rem;
}
.softwareBox .sBox a{
	transition: .2s;
	text-decoration: none;
	position: absolute;
	width: 100%;
	height: 100%;
	/*top: 16px;
	left: 103px;*/
	top: 0;
	left: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.softwareBox .sBox a:hover{
  opacity: 0.2;
  filter: alpha(opacity=20);
  -moz-opacity: 0.2;
  background-color: #000000;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.softwareBox {
		margin: 30px 0;
	}
	.softwareBox .sBox {
	  width: calc(50% - 20px / 2);
		margin-bottom: 25px;
	}
  .softwareBox li{
    margin-right: 20px;
  }
  .softwareBox li:nth-child(2n) {
    margin-right: 0px;
  }
  .softwareBox li:nth-child(3n) {
    margin-right: 20px;
  }
  .softwareBox li:nth-child(6n) {
    margin-right: 0px;
  }
  .softwareBox .sBox .swTitle {
  }
  .softwareBox .sBox .swDispText{
    font-size:1.0rem;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.softwareBox {
    margin: 50px 0;
	}
	.softwareBox .sBox {
	  /*width: 31.8%;*/
    width: calc(33.7% - 20px);
		margin-bottom: 25px;
	}
  .softwareBox li{
    margin-right: 20px;
  }
  .softwareBox li:nth-child(3n) {
    margin-right: 0px;
  }
  .softwareBox li:nth-child(2n) {
    margin-right: 20px;
  }
  .softwareBox li:nth-child(6n) {
    margin-right: 0px;
  }
  .softwareBox .sBox .swDispText{
    font-size:1.0rem;
  }
}

/*****************************************************
	ナビメニュー反転
******************************************************/
li.nav_bg {
  background: #efefef;
}


/*****************************************************
	第二回層小見出し
******************************************************/

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .linkIndexTitle{
    font-size: 1.2rem;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .linkIndexTitle{
    font-size: 1.5rem;
  }
}
/*****************************************************
	概要文エリア
******************************************************/
.dispTextTitle{
  margin: 20px 20px;
  border-bottom: 1px solid #0067C5;
  font-size: 1.2rem;
  font-weight: bold;
}
.dispTextSubTitle{
  margin: 0px 20px;
  font-size:0.9rem;
  font-weight: bold;
}
.dispTextArea{
  margin: 0px 20px;
  font-size:0.8rem;
}
.dispList{
  list-style: disc;
  margin-left: 20px;
  font-size: 0.8rem;
}
.dispList li{
  margin-left: 20px;
  line-height: 1.4;
  margin-bottom: 10px;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .dispTextTitle{
    max-width: 800px;
    margin: 30px auto;
    font-size:1.3rem;
    padding: 0 20px;
  }
  .dispTextSubTitle{
    max-width: 800px;
    margin: 0 auto;
    font-size:1.1rem;
    padding: 0 20px;
  }
  .dispTextArea{
    max-width: 800px;
    margin: 0 auto;
    font-size:1rem;
    padding: 0 20px;
  }
  .dispList{
    max-width: 800px;
    margin: 0 auto;
    font-size:1rem;
    padding: 0 20px;
  }

}

/*****************************************************
	第二回層小見出し
******************************************************/

.linkIndexTitle{
  border-bottom: 1px solid #0067C5;
  font-weight: bold;
  font-size: 1rem;
  margin: 15px auto 10px;
}

.sublinkTitle {
	font-weight: bold;
  	font-size: 0.8rem;
  	margin: 15px auto 10px;
	display: inline-block;
	border-bottom: 1px solid #CCCCCC;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .linkIndexTitle{
    font-size: 1.2rem;
	margin: 20px auto 15px;
  }
	
  .sublinkTitle {
	font-size: 1.0rem;
	margin: 20px auto 20px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .linkIndexTitle{
    font-size: 1.5rem;
  }
  .sublinkTitle {
	font-size: 1.2rem;
  }
}

/* -----------------------------------------------------------------
	bulletsBox
----------------------------------------------------------------- */
.bulletsBox {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0;
  /*justify-content: space-between;*/
  justify-content: flex-start;
}
.bulletsBox .bltBox {
	box-sizing: border-box;
	border: 1px solid #ddd;
	background-color: #FFF;
	padding: 20px;
	width: 100%;
	margin-bottom: 10px;
}
.bulletsBox .bltBox .bltTitle {
	margin-bottom: 15px;
	line-height: 1.4;
  font-size: 1.3rem;
  font-weight: bold;
}
.bulletsBox .bltBox .bltDispImg{
  text-align: center;
}
.bulletsBox .bltBox .bltDispText{
  color: #333333;
  font-size:0.9rem;
}
.bulletsBox .bltBox a{
  transition: .2s;
  text-decoration: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.bulletsBox .bltBox a:hover{
  opacity: 0.2;
  filter: alpha(opacity=20);
  -moz-opacity: 0.2;
  background-color: #0062a9;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.bulletsBox {
		margin: 30px 0;
	}
	.bulletsBox .bltBox {
	  width: calc(50% - 20px / 2);
		margin-bottom: 25px;
	}
  .bulletsBox li{
    margin-right: 20px;
  }
  .bulletsBox li:nth-child(2n) {
    margin-right: 0px;
  }
  .bulletsBox li:nth-child(3n) {
    margin-right: 20px;
  }
  .bulletsBox li:nth-child(6n) {
    margin-right: 0px;
  }
  .bulletsBox .bltBox .bltTitle {
  }
  .bulletsBox .bltBox .bltDispText{
    font-size:1.0rem;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
/*
@media print, screen and (min-width: 1024px) {
	.bulletsBox {
    margin: 50px 0;
	}
	.bulletsBox .bltBox {
    width: calc(33.7% - 20px);
		margin-bottom: 25px;
	}
  .bulletsBox li{
    margin-right: 20px;
  }
  .bulletsBox li:nth-child(3n) {
    margin-right: 0px;
  }
  .bulletsBox li:nth-child(2n) {
    margin-right: 20px;
  }
  .bulletsBox li:nth-child(6n) {
    margin-right: 0px;
  }
  .bulletsBox .bltBox .bltDispText{
    font-size:1.0rem;
  }
}
*/

/* -----------------------------------------------------------------
	事例情報紹介
----------------------------------------------------------------- */
.caseName{
  line-height: 1.4;
  font-size: 0.8rem;
}
/* -----------------------------------------------------------------
	ユースケース　カード
----------------------------------------------------------------- */
.useCaseArea{
  display: flex;
  box-sizing: border-box;
  margin-bottom: 10px;
}
.useImage{
  width: 12%;
}
.useCaption{
  width: 88%;
  font-size: 1.0rem;
  font-weight: bold;
  align-self: center;
  padding-left: 10px;
  line-height: 1.2;
}
.useText{
  font-weight: bold;
  font-size:0.9rem;
}
.useList{
  margin-left: 20px;
  list-style: disc;
  margin-bottom: 10px;
}
.useList li{
  font-size:0.8rem;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 5px;
}


/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .useImage{
    width: 20%;
  }
  .useCaption{
    width: 80%;
    font-size: 1.2rem;
  }
  .useText{
    font-size:1.0rem;
  }
  .useList li{
    font-size:0.9rem;
  }
}

/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
}

/* -----------------------------------------------------------------
	ontapBox
----------------------------------------------------------------- */
.ontapBox {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0;
  justify-content: space-between;
}
.ontapBox .opBox {
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	background-color: #FFF;
	padding: 20px;
	width: 100%;
	margin-bottom: 10px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
  background-image: linear-gradient(-45deg, #000000 10px, transparent 0);
  position: relative;
}
.ontapBox .opBox .opbTitle {
	margin-bottom: 15px;
	color: #000000;
	line-height: 1.4;
  text-align: center;
  font-size: 1.5rem;
  font-weight: bold;
}
.ontapBox .opBox .opbDispImg{
  text-align:center;
  margin-bottom: 20px;
}
.ontapBox .opBox .opbDispText{
  color: #333333;
  font-size:0.9rem;
}
.ontapBox .opBox a{
  transition: .2s;
  text-decoration: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.ontapBox .opBox a:hover{
  opacity: 0.2;
  filter: alpha(opacity=20);
  -moz-opacity: 0.2;
  background-color: #000000;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.ontapBox {
		margin: 30px 0;
	}
	.ontapBox .opBox {
		width: calc(49.5% - 10px /2);
		margin-bottom: 25px;
	}
  .ontapBox .opBox .opbTitle {
    font-size: 1.4rem;
  }
  .ontapBox .opBox .opbDispText{
    font-size:1.0rem;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.ontapBox {
		margin: 50px 0;
	}
	.ontapBox .opBox {
		width: calc(32.3333% - 10px /3);
	}
  .ontapBox .opBox .opbDispText{
    font-size:1.0rem;
  }
}



/* -----------------------------------------------------------------
	資料ダウンロードボタン
----------------------------------------------------------------- */
/*-- 資料ボタン --*/
.contentsArea .docuDLbtn {
	line-height: 1.4;
  	border: solid 2px #ffffff;
  	margin: 10px auto;
  	border-radius: 6px;
  	width: 95%;
	box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}
.contentsArea .docuDLbtn a {
  font-size: 18px;
  font-weight: bold;
  padding: 10px 0px;
  display: block;
  border-radius: 6px;
  transition: .2s linear;
  background-color: rgba(204,0,0,1.00);
  width: 100%;
}
/*--- リンク ---*/
.contentsArea .docuDLbtn  a:link,
.contentsArea .docuDLbtn  a:visited {
  color: #ffffff;
  text-decoration: none;
}
.contentsArea .docuDLbtn  a:hover,
.contentsArea .docuDLbtn  a:active {
  color: #ffffff;
  text-decoration:none;
  background-color: #0067C5;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  /*-- 資料ボタン --*/
  .contentsArea .docuDLbtn {
	line-height: 1.1;
  	border: solid 2px #ffffff;
  	margin: 10px auto;
  	border-radius: 6px;
  	width: auto;
	display: inline-block;
  }
  /*-- 資料ボタン --*/
  .contentsArea .docuDLbtn a {
    font-size: 18px;
	padding: 20px 15px;
    line-height: 1;
	box-sizing: border-box;
  }
}

/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	/*-- 資料ボタン --*/
  .contentsArea .docuDLbtn {
	line-height: 1.1;
  	border: solid 2px #ffffff;
  	margin: 10px auto;
  	border-radius: 6px;
  }
}


/*** 202312更新追加 ****************************************************************************/
/* -----------------------------------------------------------------
	ontap ransomware ランサム対策
----------------------------------------------------------------- */
.rsmlistBox {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0;
}
.rsmlistBox .box {
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	background-color: #FFF;
	padding: 20px;
	width: 100%;
	margin-bottom: 10px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}
.rsmlistBox .box .ttl01 {
	margin-bottom: 15px;
	color: #FFFFFF;
	line-height: 1;
  	font-weight: bold;
	background-color: #65d097;
	padding: 10px;
}
.rsmlistBox .box .ttl02 {
	margin-bottom: 15px;
	color: #FFFFFF;
	line-height: 1;
  	font-weight: bold;
	background-color: #5cc3ff;
	padding: 10px;
}
.rsmlistBox .box .ttl03 {
	margin-bottom: 15px;
	color: #FFFFFF;
	line-height: 1;
  	font-weight: bold;
	background-color: #b386ff;
	padding: 10px;
}
.rsmlistBox .box .ttl01::before {
	content: url("../../product/img/hardware/ransomware/icon/icon_ransom1.png");
  	vertical-align: middle;
  	padding-right: 5px;
}
.rsmlistBox .box .ttl02::before {
	content: url("../../product/img/hardware/ransomware/icon/icon_ransom2.png");
  	vertical-align: middle;
  	padding-right: 5px;
}
.rsmlistBox .box .ttl03::before {
	content: url("../../product/img/hardware/ransomware/icon/icon_ransom3.png");
  	vertical-align: middle;
  	padding-right: 5px;
}
.rsmlistBox .box .subttl {
	font-weight: bold;
	margin-bottom: 5px;
	vertical-align: middle;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.rsmlistBox .box .subttl .ttl {
}
.rsmlistBox .box .subttl .icon {
	text-align: right;
}
.rsmlistBox .box .subttl img {
	vertical-align: middle;
	margin-left: 3px;
}
.rsmlistBox .box ul {
	margin:0 0 20px 25px;
	font-size: 14px;
  	list-style: disc;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.rsmlistBox {
		justify-content: space-around;
		margin: 30px 0;
	}
	.rsmlistBox .box {
		width: 31.5%;
		margin-bottom: 25px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.rsmlistBox {
		margin: 50px 0;
	}
}


/* -----------------------------------------------------------------
	ontap ransomware boxシングル
----------------------------------------------------------------- */
.rsmbox {
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	background-color: #FFF;
	padding: 20px;
	width: 100%;
	margin-bottom: 10px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
}
/* -----------------------------------------------------------------
	ontap ransomware boxダブル(PC)
----------------------------------------------------------------- */
.rsmlistBoxWap {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0;
}
.rsmlistBoxWap .rsmbox02 {
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	background-color: #FFF;
	position: relative;
	padding: 20px 20px 80px 20px;
	width: 100%;
	margin-bottom: 10px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.rsmlistBoxWap {
		justify-content: space-around;
		margin: 30px 0;
	}
	.rsmlistBoxWap .rsmbox02 {
		width: 48.5%;
		margin-bottom: 25px;
	}
}/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.rsmlistBoxWap {
		margin: 50px 0;
	}
	.rsmlistBoxWap .rsmbox02 {
		margin-bottom: 25px;
	}
}

/*------------------------------------------------------------------------*/
.rsmlistBox02 {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0;
}
.rsmlistBox02 .box {
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	background-color: #FFF;
	padding: 20px;
	width: 100%;
	margin-bottom: 10px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	position: relative;
}
.rsmlistBox02 .box:first-child {
	margin-bottom: 35px;
}
.rsmlistBox02 .box:first-child::after {
	content: "＋";
  	position: absolute;
	font-size: 30px;
	font-weight: bold;
  	left: 50%;
  	bottom: -14%;
  	margin-left: -15px;
  	z-index: 10;
}
.rsmlistBox02 .box .ttl01 {
	margin-bottom: 15px;
	color: #FFFFFF;
	line-height: 1;
  	font-weight: bold;
	background-color: #65d097;
	padding: 10px;
}
.rsmlistBox02 .box .ttl02 {
	margin-bottom: 15px;
	color: #FFFFFF;
	line-height: 1;
  	font-weight: bold;
	background-color: #5cc3ff;
	padding: 10px;
}
.rsmlistBox02 .box .ttl01::before {
	content: url("../../product/img/hardware/ransomware/icon/icon_ransom_b1.png");
  	vertical-align: middle;
  	padding-right: 5px;
}
.rsmlistBox02 .box .ttl02::before {
	content: url("../../product/img/hardware/ransomware/icon/icon_ransom_b2.png");
  	vertical-align: middle;
  	padding-right: 5px;
}
.rsmlistBox02 .box ul {
	margin:0 0 20px 25px;
	font-size: 14px;
  	list-style: disc;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.rsmlistBox02 {
		justify-content: space-around;
		margin: 30px 0;
	}
	.rsmlistBox02 .box {
		width: 45%;
		margin-bottom: 25px;
	}
	.rsmlistBox02 .box:first-child {
		margin-bottom: 25px;
	}
	.rsmlistBox02 .box:first-child::after {
		content: "＋";
  		position: absolute;
		font-size: 30px;
		font-weight: bold;
  		top: 40%;
  		right: -9%;
		left: auto;
  		bottom: auto;
  		/*margin-top: -15px;*/
  		z-index: 10;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.rsmlistBox02 {
		margin: 50px 0;
	}
}
/* -----------------------------------------------------------------
	NetApp®Keystone™ 
----------------------------------------------------------------- */

.keylistBox {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0;
}
.keylistBox .box {
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	background-color: #FFF;
	padding: 20px;
	width: 100%;
	margin-bottom: 10px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}
.keylistBox .box .icon {
	max-width: 100px;
	margin: 0 auto 15px;
}
.keylistBox .box .ttl {
	margin-bottom: 15px;
	color: #000000;
	line-height: 1.4;
	text-align:center;
}
.keylistBox .box .ttlsub {
	margin-bottom: 15px;
	color: #000000;
	line-height: 1.2;
  font-size: 12px;
	text-align:center;
}
.keylistBox .box p {
  font-size: 1.0rem;
}
.keylistBox .box ul {
	margin-left: 15px;
	font-size: 14px;
  	list-style: disc;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.keylistBox {
		justify-content: space-around;
		margin: 30px 0;
	}
	.keylistBox .box {
		width: 48.5%;
		margin-bottom: 25px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.keylistBox {
		margin: 50px 0 25px;
	}
	.keylistBox .box {
		width: 19%;
		margin-bottom: 25px;
	}
}

/*------------------------------------------------------------------*/
.keylistBox02 {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0;
}
.keylistBox02 .box {
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	/*background-color: #FFF;*/
	padding: 20px;
	width: 100%;
	margin-bottom: 10px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}
.keylistBox02 .box.bg1 {
	background-image: url("../../product/img/hardware/keystone/bs_bg01.png");
	background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.keylistBox02 .box.bg2 {
	background-image: url("../../product/img/hardware/keystone/bs_bg02.png");
	background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.keylistBox02 .box.bg3 {
	background-image: url("../../product/img/hardware/keystone/bs_bg03.png");
	background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.keylistBox02 .box.bg4 {
	background-image: url("../../product/img/hardware/keystone/bs_bg04.png");
	background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.keylistBox02 .box.bg5 {
	background-image: url("../../product/img/hardware/keystone/bs_bg05.png");
	background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.keylistBox02 .box .ttl {
	margin-bottom: 15px;
	color: #000000;
	line-height: 1.4;
	text-align:center;
	font-weight: normal;
	font-size: 12px;
}
.keylistBox02 .box p {
	text-align: center;
	font-size: 14px;
	margin-bottom: 15px;
}
.keylistBox02 .box ul {
	margin-left: 15px;
	font-size: 14px;
  	list-style: disc;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.keylistBox02 {
		justify-content: space-around;
		margin: 30px 0;
	}
	.keylistBox02 .box {
		width: 48.5%;
		margin-bottom: 25px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.keylistBox02 {
		margin: 50px 0 25px;
	}
	.keylistBox02 .box {
		width: 19.5%;
		margin-bottom: 25px;
	}
}
